p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1800px;min-height:1200px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:7px;top:7px;width:2069px;height:1200px;z-index:2;}
#Img1Inner {position:absolute;width:2069px;height:1200px;border:0px;}
#Text1 {display:block;position:absolute;left:659px;top:79px;width:589px;height:66px;z-index:3;}
#Img24 {display:block;overflow:hidden;position:absolute;left:1587px;top:746px;width:120px;height:119px;z-index:4;}
#Img24Inner {position:absolute;width:120px;height:119px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:874px;top:788px;width:159px;height:35px;z-index:5;background:url('./buttons/entrevistas_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial Black;font-size:13px;color:#000000;}
#But2.Up p {top:10px;left:66px;}
#But2.Down p {top:11px;left:67px;}
#But2.Over p {top:10px;left:66px;}
#But2 div {display:none;}
#Img25 {display:block;overflow:hidden;position:absolute;left:76px;top:728px;width:119px;height:119px;z-index:6;}
#Img25Inner {position:absolute;width:119px;height:119px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:851px;top:183px;width:208px;height:45px;z-index:7;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2Inner {position:absolute;width:208px;height:45px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:851px;top:236px;width:208px;height:45px;z-index:8;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3Inner {position:absolute;width:208px;height:45px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
